Subject: Fw: Trainer Candidate - Hrishikesh Kashyap
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 22 Aug 2022 17:17:59 +0000

interview
________________________________
From: Hrishikesh Kashyap <[email-masked]>
Sent: Monday, August 22, 2022 9:08 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Hrishikesh Kashyap

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Hrishikesh Kashyap
E-mail  [email-masked]
Phone Number    (+91) 8588838392
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Manpower Group  Sr. QA Specialist       1st July 2022   38000
Previous Employer 1     Foodpand India  Quality Analyst 31st March 2019 30000
Previous Employer 2     Nttdata Global Delivery Services Ltd    Sr. Associate 3 26th Sept 2018  28000
If Selected, how much time do you need to join? Immediate
Please briefly describe your work experience specifically in Quality?   Recently worked for Manpower Group Services India Pvt. Ltd. as a Sr. QA Specialist where my
professional responsibility includes:-
 Managing Bigo Live App.
 Working on CMS and CPS.
 To Review and moderate all user-generated content and user profiles within Live Streaming, Machine
First Audit, Bar videos, Word Audit, Picture Audit (OCR), Voice Machine and Voice Room Audit.
 Ensuring that all work is carried out in line with the Moderation Guidelines.
 Working in a dynamic and challenging environment with fast changing rules and government policies
and by bringing these changes in audit structure.
 Preparing dashboards of agents monthly performance & score cards.
 Providing training to new joiners and also to take weekly and monthly training sessions.
 Giving advice and support on range of quality whenever its needed.
 Generating Daily task reports and sending them into RMs, Manager and TL groups.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Since I was handling a team of 15 Quality Analyst and having responsibility of entire business's/company quality, there was a time when SOP was being updated/changed very frequently. At that time, I got into the training part and made every plans of the frequent sessions, prepared process knowledge tests regularly to make sure that everything is going to be on the right track and the process quality couldn't get effected. However the quality scores got a little impacted, for resolving these I used QC tools such as preparing Check-sheets, Fishbone Diagram and Pareto Analysis to boost quality score. Eventually everything got resolved and started working properly and surprisingly as a team we have delivered the best ever scores.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is when you require something and you get it as per the expectations. Great customer service is when it goes beyond expectations. Or it can also be said that, customer service responds to the customer's needs. Superior customer service anticipates the customer's needs.
What according to you makes you a good candidate for this position?     Having 7+ years of overall professional experience that includes 3+ years in Quality Management, Coordination
& Analysis, demonstrating capability with working on large database, steering cross-functional coordination,
and providing support to various department and management.
On a scale of 1 - 5 please rate your fluency in spoken English  4